@media screen and (-webkit-min-device-pixel-ratio:0) {

.slab.d-lines,
.card.d-lines {
	position:relative;
	z-index: 0;}
.slab.d-lines:after,
.card.d-lines:after {
	content : "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity : 1;
	z-index: -1;
	-webkit-mask: url(https://www.griffith.edu.au/__data/assets/file/0008/817811/d-lines.svg#lines);
	mask: url(https://www.griffith.edu.au/__data/assets/file/0008/817811/d-lines.svg#lines);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: 400px;
	mask-size: 400px;
	-webkit-mask-position-y: 100%;
	mask-position-y: 100%;
	-webkit-mask-position-x: 100%;
	mask-position-x: 100%;
	background-color: hsla(176, 64%, 67%, 1);
}
.card.d-lines:after {
	-webkit-mask-position-x: 100%;
	-webkit-mask-position-x: calc(100% + 200px);
	mask-position-x: 100%;
	mask-position-x: calc(100% + 200px);
}

.slab.d-circle,
.card.d-circle {
	position:relative;
	z-index: 0;}
.slab.d-circle:after,
.card.d-circle:after {
	content : "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity : 1;
	z-index: -1;
	-webkit-mask: url(https://www.griffith.edu.au/__data/assets/file/0006/844872/d-circle.svg#circle);
	mask: url(https://www.griffith.edu.au/__data/assets/file/0006/844872/d-circle.svg#circle);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: 400px;
	mask-size: 400px;
	-webkit-mask-position-y: 100%;
	mask-position-y: 100%;
	-webkit-mask-position-x: 100%;
	mask-position-x: 100%;
	background-color: hsla(176, 64%, 67%, 1);
}
.slab.d-circle:after {
	-webkit-mask-position-x: 100%;
	-webkit-mask-position-x: calc(100% + 250px);
	mask-position-x: 100%;
	mask-position-x: calc(100% + 250px);
	-webkit-mask-position-y: 100%;
	-webkit-mask-position-y: calc(100% - 100px);
	mask-position-y: 100%;
	mask-position-y: calc(100% - 100px);
}
.card.d-circle:after {
	-webkit-mask-size: 300px;
	mask-size: 300px;
	-webkit-mask-position-x: 100%;
	-webkit-mask-position-x: calc(100% + 200px);
	mask-position-x: 100%;
	mask-position-x: calc(100% + 200px);
}
.card.d-circle.d-corner:after {
	-webkit-mask-size: 400px;
	mask-size: 400px;
	-webkit-mask-position-x: 100%;
	-webkit-mask-position-x: calc(100% + 125px);
	mask-position-x: 100%;
	mask-position-x: calc(100% + 125px);
	-webkit-mask-position-y: 100%;
	-webkit-mask-position-y: calc(100% + 125px);
	mask-position-y: 100%;
	mask-position-y: calc(100% + 125px);
}

.d-top.d-left:after {transform: scaleY(-1) scaleX(-1);}
.d-top.d-right:after {transform: scaleY(-1);}
.d-bottom.d-left:after {transform: scaleX(-1);}
.d-bottom.d-right:after {}

.card.d-primary:after,
.slab.d-primary:after {background-color: hsla(206, 26%, 90%, 0.5);}
.card.d-secondary:after,
.slab.d-secondary:after {background-color: hsla(198, 0%, 20%, 0.5);}
.card.d-tertiary:after,
.slab.d-tertiary:after {background-color: hsla(198, 100%, 100%, 0.5);}
.card.d-feature:after,
.slab.d-feature:after {background-color: hsla(0, 75%, 58%, 1);}

} /* End of @media Webkit */

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 32em) {

.slab.d-lines:after {-webkit-mask-position-x: calc(100% + 225px);}
.card.d-lines:after {-webkit-mask-position-x: calc(100% + 275px);}

.slab.d-circle:after {-webkit-mask-position-x: calc(100% + 225px);}
.card.d-circle:after {-webkit-mask-position-x: calc(100% + 275px);}

.card.d-circle.d-corner:after {-webkit-mask-size: 300px;mask-size: 300px;}

} /* End of @media Webkit < 32em */

h1.accent:after, h2.accent:after, h3.accent:after, h4.accent:after, h5.accent:after, h6.accent:after, p.position.accent:after, p.intro.accent:after {
	content: "";
	display: block;
	margin: 0.75em 0;
	width: 1.5em;
	height: 2px;
	background-color: hsla(199, 98%, 48%, 0.9);
}

main .slab h2.a-center.accent:after, main .slab h3.a-center.accent:after, main .slab h4.a-center.accent:after, main .slab h5.a-center.accent:after, main .slab h6.a-center.accent:after, main .slab p.position.a-center.accent:after, main .slab p.intro.a-center.accent:after {margin-left:auto; margin-right:auto;}

main .slab h2.a-right.accent:after, main .slab h3.a-right.accent:after, main .slab h4.a-right.accent:after, main .slab h5.a-right.accent:after, main .slab h6.a-right.accent:after, main .slab p.position.a-right.accent:after, main .slab p.intro.a-right.accent:after {margin-left: auto;}
main .slab h2.a-left.accent:after, main .slab h3.a-left.accent:after, main .slab h4.a-left.accent:after, main .slab h5.a-left.accent:after, main .slab h6.a-left.accent:after, main .slab p.position.a-left.accent:after, main .slab p.intro.a-left.accent:after {margin-right: auto;}

p.position.accent:after {width: 42px;}
p.intro.accent:after {width: 42px;}

.secondary .accent:after,
.feature .accent:after {background-color: hsla(0, 100%, 100%, 1);}


.secondary p.position.accent:after,
.feature p.position.accent:after {background-color: hsla(0, 100%, 100%, 1);}